.company-name {
    margin: 0px;
}

.logo-gaiax {
    width: 20%;
    height: 20%;
}

.btn-close-filter {
    top: 28px;
    left: 3px !important;
    border: #000F8E solid 2px !important;
}

.btn-close-filter:hover {
    border-radius: 5px;
}

.docSearch {
    background: rgb(0,15,142);
    background: linear-gradient(99deg, rgba(0,15,142,1) 0%, rgba(151,20,234,1) 100%);
    font-weight: 700;
    min-height: 6em;
    margin-right: auto;
}

.back-to-top-button {
    background-color: #000F8E !important;
    fill: white !important;
    position: fixed !important;
    border: none !important;
    bottom: 20px;
    right: 8px;
    height: 50px;
    border-radius: 100%;
    display: flex;
    align-items: center;
}

.spinner {
    width: 64px;
    height: 64px;
    border: 8px solid;
    border-color: #000F8E transparent #000F8E transparent;
    border-radius: 50%;
    animation: spin-anim 1.2s linear infinite;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@keyframes spin-anim {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.wrapper {
    height: 10em;
    display: flex;
    justify-content: center;
    align-items: center;
}